Subject: Chrooted Guest Account Problem

From: "Erik Patynen" <[email-masked]>
Date: Sat, 23 Sep 1995 12:31:19 +0000

HI

At first I have to apologize if this topic has come up lately, but I have
not been following this list for couple of months because I though that my
problems related with wu-ftpd were solved. But once again I was proven to be
wrong after creating a chrooted guest account. The account was created
following instructions given in the O'Reilly's MIIS -book plus the wu-ftpd
man-pages and it works but... after the guest has logged in he can upload
files, create directories, download files BUT the 'dir' and 'ls' commands
returns NOTHING.
So, he cannot see the content of the chrooted-directory at all. Only the 'pwd'
shows the current working directory. Well, the question is how to solve this
malfunction??

The system is running on IRIX5.3 and otherwise the wu-ftpd works just fine.

Erik

-- 
* <A HREF="http://www.evitech.fi/~erikp/home.shtml">Erik's Home Page</A> *****